Subject: linux-next: manual merge of the namespace tree with the m68k tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 11 May 2011 14:02:25 +1000

Hi Eric,

Today's linux-next merge of the namespace tree got a conflict in
arch/m68k/kernel/entry_mm.S between commit 55e1af1ab184 ("m68k: Merge mmu
and non-mmu versions of sys_call_table") from the m68k tree and commit
e975ee91dcc1 ("ns: Wire up the setns system call") from the namespace
tree.

I just used the m68k version of that file and that should be all that is
necessary.
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/